import Cookie from 'js-cookie'

export const getEduConnectAccessToken = () : string | null => {
  return Cookie.get('EDU_CONNECT_ACCESS_TOKEN')
}

export const setEduConnectAccessToken = (token : string) : void => {
  Cookie.set('EDU_CONNECT_ACCESS_TOKEN' , token)
}

export const removeEduConnectAccessToken = () : void => {
  Cookie.remove('EDU_CONNECT_ACCESS_TOKEN')
}



